.cp_wz ol{ margin:10px 0 10px 40px}
.cp_wz ul{ list-style:disc inside; margin:10px 0 10px 25px}

.cp_wz h1{ font-size:16px; line-height:200%;}
.cp_wz h2{ font-size:14px;  line-height:200%;}
.cp_wz h3{ font-size:13px;  line-height:160%;}
.cp_wz h4,.cp_wz h5,.cp_wz h6{ font-size:12px; line-height:160%;}

#addFav1{background:url(../images/add.gif) no-repeat  0 -35px }
#addFav1 a{ padding-left:15px;}


.left_lx_add li{ list-style:none}
#nav_list img{ margin:3px 3px 0 0;}

.download{ margin:10px 0 0 0px; float:left; display:inline; padding:3px 0 0 10px; border-top:1px dotted #dfdfdf; width:420px; border-bottom:1px dotted #dfdfdf;}
.download_pdf,.download_zip{cursor:pointer; margin:0px 10px;display:inline-block;}
.download_pdf{ background:url(../images/tb1.gif) no-repeat; width:20px; height:21px;}
.download_pdf a,.download_zip a{color:#FFF; padding-left:20px; font-size:14px;}
.download_pdf a:hover,.download_zip a:hover{ color:#FFF}

.download_zip{ background:url(../images/tb1.gif) no-repeat 0 -47px; width:20px; height:20px; }
.down_wz{ display:inline-block; overflow:hidden; }


img{border:0px;}
.main_title_contact{background-color:#F4F4F4;line-height:25px; padding-left:8px;}

/*产品分类和分类关键字*/
.flms_box{ margin-top:20px;clear:both;}
.flms_box_wz{ line-height:160%; margin-top:6px;padding-left:10px;font-size:12px;}
.flms_box_wz a:hover{ text-decoration:underline}
.flms_box_wz img{ max-width:700px;}

/*底部多语言*/
#language_box{ border:1px solid #DDDDDD;margin:1px auto; background:#F7F7F7; overflow:hidden;width:938px; margin:10px auto 0}
#language_box1{ border:1px solid #DDDDDD;margin:1px auto; background:#F7F7F7; overflow:hidden;width:958px; margin:0 auto}
.language_box_title{ float:left; margin:10px 0 0 10px; height:23px;} 
#language_box li,#language_box1 li{ float:left; margin:10px 11px 6px;height:15px;width:50px; display:inline}

.language_en{ background:url(../images/langs.gif) no-repeat 0 2px; padding-left:23px;}
.language_es{ background:url(../images/langs.gif) no-repeat 0 -42px; padding-left:23px;}
.language_pt{ background:url(../images/langs.gif) no-repeat 0 -76px; padding-left:23px;}
.language_ru{ background:url(../images/langs.gif) no-repeat 0 -114px; padding-left:23px;}
.language_fr{ background:url(../images/langs.gif) no-repeat 0 -153px; padding-left:23px;}
.language_de{ background:url(../images/langs.gif) no-repeat 0 -196px; padding-left:23px;}
.language_jp{ background:url(../images/langs.gif) no-repeat 0 -236px; padding-left:23px;}
.language_kr{ background:url(../images/langs.gif) no-repeat 0 -279px; padding-left:23px;}
.language_ar{ background:url(../images/langs.gif) no-repeat 0 -317px; padding-left:23px;}
.language_it{ background:url(../images/langs.gif) no-repeat 0 -364px; padding-left:23px;}
.language_nl{ background:url(../images/langs.gif) no-repeat 0 -404px; padding-left:23px;}
.language_gr{ background:url(../images/langs.gif) no-repeat 0 -440px; padding-left:23px;}
.language_se{ background:url(../images/langs.gif) no-repeat 0 -472px; padding-left:23px;}
.language_pl{ background:url(../images/langs.gif) no-repeat 0 -505px; padding-left:23px;}

/*头部第一条*/
#top_line{ background:#f8f8f9; height:40px; line-height:40px; border-bottom:1px solid #eaeaed; overflow:hidden;font-size:12px;}
#top_line a{color:#1996E6;font-size:12px;text-decoration:none;}
#top_line .top_logo{ float:left; background:url(../images/bossgoo.gif) no-repeat; width:96px; height:22px; margin:8px 0 0 0px; display:inline; }
#top_line .top_logo a{ display:block; outline: medium none}
#top_line .top_left_wz{ float:left; font-family:Arial, Helvetica, sans-serif;}
#top_line .top_left_wz,.top_left_wz a{ line-height:40px; }
#top_line .top_left_wz a{margin: 0 2px}
#top_line .top_left_wz a:hover{ text-decoration:underline;}
#top_line .top_right_x{float:left; font-size:14px; }
#top_line .top_right_x span{  float:right; margin-left:4px;}
#top_line .top_right_x1{ margin:8px 0 0 0 ;line-height:24px; font-size:12px;}
#top_line .top_right_x1 a{line-height:22px; height:22px; display:inline-block; padding:0 4px; background:url(../images/ss1_bg.gif) repeat-x; border:1px solid #dddddd;}
#top_line .top_right_x1 a:hover{ border:1px solid #b7b7b7}
#top_line .top_right{ float:right; font-size:11px;text-align:right; display:inline}
#top_line .top_right_wz{ margin-top:6px; }
#top_line .top_right_wz img{ border:none; margin-right:4px;}
#top_line .top_right span{ float:left; }
#top_line .top_right a{ margin:0 3px;}
#top_line .ss_yy{ font-family:Arial, Helvetica, sans-serif;  border:1px solid #9BAEC0; margin:8px 0 0 8px; height:24px; padding:1px 0; }
#top_line .top_right_wz select{ font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #9BAEC0; margin-right:10px;}
#top_line .inqut_k{ background:#FFF; height:22px; line-height:22px; border:1px solid #DDDDDD;font-family:Tahoma,Arial,Geneva,sans-serif; font-size:11px; color:#BBB; padding-left:10px; width:200px; margin-top:8px; float:left; display:inline}
#top_line .inqut_k1{ background:#FFF; border:1px solid #D3D3D3; height:24px; width:146px; line-height:24px; padding-left:5px; font-family:Tahoma,Arial,Geneva,sans-serif; font-size:11px; color:#BBB; font-family:Tahoma,Arial,Geneva,sans-serif; font-size:11px; color:#BBB; }
#top_line .topSearch{ float:left;margin:8px 0 0 0px; display:inline;background:url(../images/top_an.gif) ;width:40px;height:24px; border: 0;cursor: pointer;}

/*首页联系方式*/
.Lx_box li{overflow: hidden;}
.contactperson_index{float: left;}
.contactperson_index > img {
    display: block;
}

/* left icon*/
.icon_box{ margin:10px;}
.icon_hy,.icon_rz,.icon_sp,.icon_sgs{ background:url(../images/hy_icon.gif) no-repeat;  height:18px; display:inline-block; margin:6px 10px 0 0;}
.icon_hy{ background-position:0; width:18px;}
.icon_rz{ background-position:-31px 0; width:18px; margin-left:18px;}
.icon_sp{ background-position:-67px 0; width:13px;margin-left:10px;}
.icon_sgs{ background-position:-93px 0; width:27px;margin-left:10px;}

.icon_yhtb{ float:left;position:relative}
.icon_yh{float:left; background:url(../images/yh.png) no-repeat; height:10px; }
.icon_1,.icon_2,.icon_3,.icon_4,.icon_5,.icon_6,.icon_7,.icon_8,.icon_9,.icon_10{ width:24px;position:absolute; top:0; left:10px; display:inline}
.icon_1{ background-position:0 0; }
.icon_2{ background-position:0 -19px; }
.icon_3{ background-position:0 -39px; }
.icon_4{ background-position:0 -58px; }
.icon_5{ background-position:0 -79px; }
.icon_6{ background-position:0 -102px; }
.icon_7{ background-position:0 -126px; }
.icon_8{ background-position:0 -145px; }
.icon_9{ background-position:0 -165px; }
.icon_10{ background-position:1px -191px; width:30px; }



.share_left strong, #share_tb { float: left;}
.share{ margin-top:10px;}
.btn_rfq{ width:100%; text-align:center; margin-top:10px;}
.btn_rfq a{ background:#979797; color:#FFF; text-align:center; height:28px; line-height:28px; display:inline-block; padding:0 10px;}
.btn_rfq a:hover{ color:#FFF}

.pages{ width:98%; text-align:center}
.Company_box_title_wz a,.Company_box_title_wz a:hover{ color:#FFF}
.zoom{ margin-top:5px;clear:both;}
.sh-ico-zoom{background: url(../images/icon_sf.gif) no-repeat 0px 0; display: inline-block; margin-right: 5px;vertical-align: middle; width:15px; height:15px;}

.Pr_box{ overflow:hidden}

.Pr_box li img{max-height: 158px;max-width: 158px;}

.cp_wz img{ max-width:680px;}

/*首页联系方式下语言*/
.xz_Language {
    overflow: hidden;
}
.xz_Language span {
    float: left;
    line-height: 20px;
    margin-right: 10px;
    text-align: right;
    width: 160px;
}
.xz_Language ul {
    float: left;
    line-height: 20px;
    width: 530px !important;
    padding-top:0px !important;
}
.xz_Language li {
    border:0 none !important;
    float: left;
    width: 80px;
    padding-top:0px !important;
    margin-top:0px !important;
}

.cp_new_ms{ border:1px solid #dddddd; padding:10px; margin-bottom:10px;}
.erwm { clear:left;padding: 17px 0 17px 10px;}
.xz_box {text-align: center;width: 100%;margin-top:20px}
.left_lx_an2s { margin: 10px 0 3px 260px;overflow: hidden; clear:both}
.post-rfq {clear:both; display: block;}
.post-rfq a {color: #246BB3;}
.post-rfq a:hover {text-decoration: underline;}

.name_box{ font-size:12px; font-weight:normal; height:33px; line-height:130%;overflow: hidden;}
.name_box_an a{color:#9F9F9F}
.name_box_an i{background:url(../images/icon_yx.gif) no-repeat; height:9px; width:11px; display:inline-block; margin-right:4px;}


.Company_box_title_wz h2 {  font-size: 12px;font-weight: normal;}
/*列表详细图片居中*/
.pro_pic_list ul li div img{max-height:70px;max-width:70px;}
.pro_pic_list ul li div{height:70px;width:70px; 
    display: table-cell;
    margin: auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;}
.pr_lb_box_tp a{display: table-cell;
    margin: auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;width:120px;height:120px;border:1px solid #A0A0A0;}
.imglarge li a{display: inline-table;
    margin: auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;}